Bug 207564 - Certificate System 7.2 channel requirements
Summary: Certificate System 7.2 channel requirements
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-21 17:18 UTC by Kevin Unthank
Modified: 2007-04-18 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 14:18:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Unthank 2006-09-21 17:18:46 UTC
Red Hat certificate system 7.2 requires Red Hat Directory server.
For the upcoming release and beta 2 we want customers to have access to the
appropriate Directory Server 7.1 channel rather than simply dumping
the DS RPM in the download section of the Cert System channel.
Can this be done with a single entitlement number?


Note You need to log in before you can comment on or make changes to this bug.